#Fri Mar 13 22:30:34 EDT 2026
metapattern.template=javascript-2014-12-1.properties
detector.name=Google Analytics _p Timestamp
content_type.pattern=.*(html|javascript|text).*
group1.name.pattern=^_p$
search.metapattern=&v\=i
detector=disabled\: sread
group2.value.pattern=[0-9]{13}
